On 9/17/2016 6:02 PM, Jon Turney wrote:
On 17/09/2016 22:33, Ken Brown wrote:
I'm trying to remove emacs-24.5-3 (and its subpackages) from the distro.
 It's currently a test release.  To do this, I created empty files
-emacs-24.5-3-src.tar.xz, etc., in my upload area, as well as a new
setup.hint that no longer lists 24.5-3 as a test release.

calm complained:

ERROR: package 'emacs' stability 'test' selects non-existent version
'24.5-3'

and similarly for the subpackages.  Apparently calm's validation used
the existing setup.hint, which lists 24.5-3 as a test release, rather
than the new one I uploaded.

Interesting bug.  I'll take a look :)

Pending a fix to calm, can someone manually remove 24.5-3 and move my
new setup.hint files to the release area?  I'm ready to upload
emacs-25.1-1, but I don't want 24.5-3 to show up as the previous release.

I've manually removed 24.5-3, so go ahead.

Thanks.

Ken

Reply via email to